uuid: 3ae72519-5efd-428f-8401-b10e0ed5d357
langcode: es
status: true
dependencies:
  config:
    - field.field.node.camino.body
    - field.field.node.camino.field_camino_info
    - field.field.node.camino.field_camino_warning
    - field.field.node.camino.field_featured_note
    - field.field.node.camino.field_id
    - field.field.node.camino.field_image
    - field.field.node.camino.field_intro_text
    - field.field.node.camino.field_map
    - field.field.node.camino.field_options
    - field.field.node.camino.field_ref_etapa
    - field.field.node.camino.field_ref_forum
    - field.field.node.camino.field_ref_location
    - field.field.node.camino.field_ref_next_etapa
    - field.field.node.camino.field_ref_regions
    - field.field.node.camino.field_simple_color
    - field.field.node.camino.field_title_short
    - node.type.camino
  module:
    - color_field
    - entity_reference_revisions
    - image
    - options
    - text
    - user
id: node.camino.default
targetEntityType: node
bundle: camino
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_camino_info:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 107
    region: content
  field_camino_warning:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 105
    region: content
  field_featured_note:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 117
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: wide
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: -1
    region: content
  field_intro_text:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_map:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 108
    region: content
  field_options:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 119
    region: content
  field_ref_etapa:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 121
    region: content
  field_ref_forum:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 120
    region: content
  field_ref_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 116
    region: content
  field_ref_next_etapa:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 122
    region: content
  field_ref_regions:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_simple_color:
    type: color_field_formatter_text
    label: above
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    weight: 118
    region: content
  field_title_short:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
